@import url(./global.css);

.mainContent {
    width: 60%;
}

.mainContent > * {
    margin-bottom: 30px;
}

@media screen and (min-width: 1100px) {

    body {
    background-image: url(../images/triangles_web2.png);
    background-attachment: fixed;
    background-size: 100%;
    background-position-x: left;
    background-position-y: 100%;
    background-repeat: no-repeat;
    }
}